Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 1.2.0
    • Component/s: data sources
    • Labels:
      None

      Description

      Podaacpy 1.9.0 is out so this should upgrade the dependency and also utilize granule subset functionality as well.

        Issue Links

          Activity

          Hide
          githubbot ASF GitHub Bot added a comment -

          GitHub user lewismc opened a pull request:

          https://github.com/apache/climate/pull/438

          CLIMATE-885 Upgrade to Podaacpy 1.9.0

          Hi folks, this is the attempt to upgrade to Podaacpy 1.9.0, @Omkar20895 can you try this out? You can also try the example and tests which should give you a good idea of how stable this is.
          I've [logged an issue](https://podaac.jpl.nasa.gov/forum/viewtopic.php?f=53&t=579) over at the PO.DAAC Forum regarding dataset subsetting, so I will update this depending on the outcome of that.

          You can merge this pull request into a Git repository by running:

          $ git pull https://github.com/lewismc/climate CLIMATE-885

          Alternatively you can review and apply these changes as the patch at:

          https://github.com/apache/climate/pull/438.patch

          To close this pull request, make a commit to your master/trunk branch
          with (at least) the following in the commit message:

          This closes #438


          commit 44402fb0c6184057eb565a6c0b300f5d406501a9
          Author: Lewis John McGibbney <lewis.mcgibbney@gmail.com>
          Date: 2017-04-20T08:03:25Z

          CLIMATE-885 Upgrade to Podaacpy 1.9.0


          Show
          githubbot ASF GitHub Bot added a comment - GitHub user lewismc opened a pull request: https://github.com/apache/climate/pull/438 CLIMATE-885 Upgrade to Podaacpy 1.9.0 Hi folks, this is the attempt to upgrade to Podaacpy 1.9.0, @Omkar20895 can you try this out? You can also try the example and tests which should give you a good idea of how stable this is. I've [logged an issue] ( https://podaac.jpl.nasa.gov/forum/viewtopic.php?f=53&t=579 ) over at the PO.DAAC Forum regarding dataset subsetting, so I will update this depending on the outcome of that. You can merge this pull request into a Git repository by running: $ git pull https://github.com/lewismc/climate CLIMATE-885 Alternatively you can review and apply these changes as the patch at: https://github.com/apache/climate/pull/438.patch To close this pull request, make a commit to your master/trunk branch with (at least) the following in the commit message: This closes #438 commit 44402fb0c6184057eb565a6c0b300f5d406501a9 Author: Lewis John McGibbney <lewis.mcgibbney@gmail.com> Date: 2017-04-20T08:03:25Z CLIMATE-885 Upgrade to Podaacpy 1.9.0
          Hide
          githubbot ASF GitHub Bot added a comment -

          Github user asfgit closed the pull request at:

          https://github.com/apache/climate/pull/438

          Show
          githubbot ASF GitHub Bot added a comment - Github user asfgit closed the pull request at: https://github.com/apache/climate/pull/438

            People

            • Assignee:
              lewismc Lewis John McGibbney
              Reporter:
              lewismc Lewis John McGibbney
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Development